/* fonts */
h1, h2, h3, .f-header-52, .f-header-36, .f-header-26, .tsr-header, .f-header {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: var(--text-color-1);
  line-height: 120%!important;
  font-weight: 700;
}
.f-header-20 {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: var(--text-color-2);
  line-height: 130%!important;
}
.f-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 145%!important;
  color: var(--text-color-1);
}
